.rr {border:1px red solid;}
.center {margin:0 auto;}

#menu {z-index:10;width:984px;height:40px;;text-align:left;background:url('../images/menu_bg.gif') no-repeat;}
#menu .item1 {margin-left:16px;}

#menu a {color:black;}
#menu .item {z-index:10;height:40px;float:left;position:relative;white-space:nowrap;}
*html #menu .item {width:0px;} 
#menu .item .itemButton {text-align:center;cursor:pointer;width:122px;height:40px;font-size:13px;line-height:40px;color:#fff;}
#menu .item .itemButtonA {height:45px;display:block;color:black;color:#fff;}
#menu .item .itemNumber {font-size:0px;padding-left:1000px;display:none;}
#menu .item .itemsubtoptip {width:40px;height:10px;position:relative;top:0px;left:-10px;color:black;font-weight:bold;background:#fffaaa;display:none;}
#menu .item .itemsub {display:none;position:relative;top:0px;left:-10px;color:black;background:#fffaaa;}
#menu .item .itemsub .subitemlist {margin:0;cursor:pointer;}

#map {_height:30px; margin-top:14px;}
#map .link1 a {width:38px; height:16px; float:left; display:inline-block; margin-left:17px;}
#map .link2 a {width:46px; height:16px; float:left; display:inline-block;}
#map .link3 a {width:60px; height:16px; float:left; display:inline-block;}

.sub1Container {padding:10px;color:black;position:absolute;top:-999px;width:130px;background:#fff;border:1px solid #333;}

.sub1Image {border-width:0px;margin-bottom:3px;}
.sub1Item {overflow:hidden;color:#333;cursor:pointer;height:15px;text-align:left;font-size:12px;line-height:15px;}
.sub1Item-sel,
.sub1Item-hover {color:#cc0000;}
.sub1ItemEnd {height:12px;}
.sub1 {float:left;}
.sub2Container {list-style-type:none;font-weight:normal;margin:0px;margin-left:-40px;_margin-left:0px;}
.sub2 {list-style-type:none;}

#menu .item-hover .itemButton {font-weight:bold;} 
#menu .item-sel .itemButton {color:black;font-weight:bold;} 

.carousel .jCarouselLiteCommon {margin:0 !important;}

/* basic tag */
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color:#FFFFFF }
td { font-size: 9pt; color: #333333; line-height:18px; }
select { font-size: 9pt; color: #333333; width: 200px; }

/* link style */
a:link { font-size: 9pt; color: #333333; text-decoration: none; }
a:visited { font-size: 9pt;	color: #333333;	text-decoration: none; }
a:hover { font-size: 9pt; color: #000000; text-decoration: none; }

/* text style */
.notice_t { font-size:8pt; font-family:µ¸¿ò; }
.board_t { font-size:9pt; font-family:µ¸¿ò; font-weight:bold; color: #2a2a2a; }
.place_t { font-size:8pt; font-family:µ¸¿ò; }
.td01 { font-size: 11pt; letter-spacing:-1px; font-family:±¼¸²; font-weight:bold; color: #2a2a2a; line-height:18px; }
.con_01 { color:#FFFFFF; font-weight:bold; background-color:#628db7; }
.datasheet_title { font-size:11pt; font-family:µ¸¿ò; font-weight:bold; color:#003399; padding-bottom:10px; }

/* blank style */
.blank_left08 { padding-left:8px; }
.blank_left10 { padding-left:10px; }
.blank_left20 { padding-left:20px; }
.blank_left30 { padding-left:30px; }
.blank_left40 { padding-left:30px; }
.blank_right10 { padding-right:10px; }
.blank_right20 { padding-right:20px; }
.blank_top10 { padding-top:10px; }
.blank_top20 { padding-top:20px; }
.blank_top25 { padding-top:25px; }
.blank_top30 { padding-top:30px; }
.blank_bot10 { padding-bottom:10px; }
.blank_bot20 { padding-bottom:20px; }
.blank_bot30 { padding-bottom:30px; }
.blank_bot40 { padding-bottom:40px; }
.con01 { padding:30px 0 0 25px; }
.con02 { padding:30px 83px 0 10px; }
.sitemap { padding:30px 0 0 8px; }

.bbs_view01 { padding:20px 25px 20px 25px; background-color:#efefef; line-height:16px; }
.bbs_view02 { color:#333333; }
.bbs_view03 { color:#333333; padding-left:15px; }
.bbs_write01 { padding:0 10px 0 10px; color:#333333; }
.bbs_write02 { padding:10px 10px 10px 10px; color:#333333; }
.board_del { padding:40px 0 0 135px; }
.bbs_con { padding:15px 15px 15px 15px; line-height:16px; background-color:#FFFFFF }

.tab01 { padding:30px 0 0 30px; }


/* table style */
.tec01_01 {
	background-color:#edf4f9; 
	border-width:1px; 
	border-color:#FFFFFF;
	color: #536e80;
	letter-spacing: -1px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
}
.tec01_02 {
	background-color:#FFFFFF; 
	border-width:1px;
	border-color:#FFFFFF;
	color: #989898;
	letter-spacing: -1px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
}

/* board style */
.board_subject_b { padding:0 10px 0 10px; }
.board_page { font-size:8pt; font-family:µ¸¿ò; letter-spacing:2px; }
.board_checkp { color:#d94200; font-weight:bold; }
.board_answer { background-color:#f5f5f5; padding:10px 15px 10px 25px; }
.board_title { color:#FFFFFF; font-weight:bold; }
.board_title02 { color:#0f74a4; font-weight:bold; }
.t_board { font-size:9pt; font-family:µ¸¿ò; color:#555555; }
a.t_board:link{color:#555555; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; }
a.t_board:visited{color:#555555; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; }
a.t_board:active{color:#555555; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; }
a.t_board:hover{color:#68A3D9; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; }
.tab_pro { font-size:9pt; font-family:µ¸¿ò; color:#B91F30; font-weight:bold; }
a.tab_pro:link{color:#B91F30; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; font-weight:bold; }
a.tab_pro:visited{color:#B91F30; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; font-weight:bold; }
a.tab_pro:active{color:#B91F30; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; font-weight:bold; }
a.tab_pro:hover{color:#e25000; text-decoration:none; font-size:9pt; font-family:µ¸¿ò; font-weight:bold; }

/* member */
.login_b01 { padding-top:163px; }
.login_b02 { padding-left:170px; }
.login_b03 { padding-left:114px; }
.idpw_b01 { padding-top:105px; }
.join_t01 { color:#666666; font-size:8pt; font-family:µ¸¿ò; }
.join_result { padding-top:225px; font-weight:bold; color:#000000; }
.join_result_t { color:#FF6600; }
.join_out { padding-top:225px; font-weight:bold; color:#000000; padding:10px; }


/*form*/
.form1 { font-size: 9pt; color: #333333; border: 1px solid #e0e0e0; }

/* effect */
.mainbg {
	background-attachment: nomal;
	background-image: url(../images/main_bg.jpg);
	background-color: #ffffff;
	background-position: left top;
	background-repeat:repeat-x;
}
.subbg {
	background-attachment: nomal;
	background-image: url(../images/sub_bg.jpg);
	background-color: #ffffff;
	background-position: left top;
	background-repeat:repeat-x;
}